package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.DeleteServerObjects;
import _VisualDVM.TestingSystem.Common.TestingServer;
import _VisualDVM.TestingSystem.SAPFOR.ServerSapfor.ServerSapfor;
public class DeleteServerSapfor extends DeleteServerObjects<TestingServer, ServerSapfor> {
    public DeleteServerSapfor() {
        super(Global.testingServer, ServerSapfor.class);
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart(args) && Global.mainModule.getAccount().CheckAdmin(Log);
    }
}
